
*{
  box-sizing: border-box;
}
.blue_ft{
  color: #1D72FF;
}
.gray_ft{
  color: #A3A3A3;
}
a{
  color: #1D72FF;
}
.comm_width{
  width: 1100px;
}


.pane_ct{
  padding: 0px 10px;
}
.manage_pane_nav{
  height: 78px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #D6DAE2;
}
.manage_pane_nav_title{
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  color: #3B3B3B;
}
.action_btn{
  height: 38px;
  background-color: #1D72FF;
  color: #fff;
  min-width: 124px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
}
.action_btn:hover{
  background-color: #1162e8;
  color: #fff;
}


.close_ct{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 18px;
  width: 18px;
  position: relative;
}
.close_line{
  background-color: #92969D;
  transform: rotate(45deg);
  position: absolute;
  width: 100%;
  height: 1px;
}
.rotate_m45{
  transform: rotate(-45deg);
}

.base_form_ct{
  position: relative;
  padding-left: 228px;
  min-height: 320px;
}
.base_form_bg{
  position: absolute;
  left: 0px;
  width: 228px;
  height: 100%;
  bottom: 0px;
  background-color: #eee;
}
.concat_form_ct{
  padding: 20px;
}
.action_form_title{
  font-size: 28px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  padding-top: 17px;
  padding-bottom: 13px;
}
.login_bg{
  background-image: url('./sy/登陆-切图@2x.png');
  background-color: #1d72ff;
}
.add_product_form_bg{
  background-image: url('./sy/添加商品-切图@2x.png');
  background-color: #4052f3;
}
.change_product_form_bg{
  background-image: url('./sy/修改商品-切图@2x.png');
  background-color: #fff;
}
.change_password_bg{
  background-image: url('./sy/修改密码@2x.png');
  background-color: #7864fd;
}
.create_sku_bg{
  background-image: url('./sy/生成溯源码-切图@2x.png');
  background-color: #405dec;
}
.msg_to_chain_bg{
  background-image: url('./sy/商品上链成功@2x.png');
  background-color: #fff;
  background-position: center;
}
.back_arrow{
  width: 21px;
  height: 17px;
  display: block;
  background-image: url('./sy/返回@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.back_nav_ct{
  padding-top: 26px;
}
/*生成溯源码-切图@2x.png*/
/*修改密码@2x.png*/

.base_table{
  border-spacing: 0px;
  width: 100%;
}
.base_table td{
  padding: 6px 13px;
  border-bottom: 1px solid #D6DAE2;
}
.base_table tr:hover td{
  color: #1D72FF;
}
.base_table .header td{
  border-bottom: none;
}
.small_gray_ft{
  font-size: 12px;
  color: #7B7B7B;
}
.img_ct{
  width: 30px;
  height: 30px;
  background-color: #eee;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.td_actions_ct{
  display: flex;
}
.td_actions_ct .td_action_btn{
  margin-right: 10px;
  padding: 0px 10px;
}
.td_action_btn{
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 54px;
  height: 30px;
  font-size: 12px;
  color: #333;
  background-color: #DDDDDD;
  cursor: pointer;
}
.td_action_btn:hover, .blue_aciton_btn{
  color: #fff;
  background-color: #1D72FF;
}
.no_data{
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}